#!/bin/bash
/usr/bin/eww daemon

GTK_THEME=cyberqueer

monitorsum=$(niri msg outputs | grep Scale | wc -l)
monitorsum--
for i in $(seq 1 $monitorsum);
do
    declare -i curmon=$i-1
	/usr/bin/eww open bar --id bar$curmon --arg monitor=$curmon
done

#/usr/bin/eww open bar --id primary --arg monitor=0
